Bug 149687 - new port: japanese/zinnia-tomoe
Summary: new port: japanese/zinnia-tomoe
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-16 08:10 UTC by Timothy Beyer
Modified: 2011-02-05 09:50 UTC (History)
1 user (show)

See Also:


Attachments
zinnia-tomoe.shar (2.68 KB, text/plain)
2010-08-16 08:10 UTC, Timothy Beyer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2010-08-16 08:10:01 UTC
Handwriting Recognition files for Zinnia (Tomoe Data)

Fix: The included shar, and all prerequisite shar files
How-To-Repeat: Build all prerequisite ports, then this port (see below)

This is one of a group of ports being submitted.  The problem reports in this
group need to be processed in approximately the following order: (top should be
built first, whereas the bottom should be built last)

japanese/zinnia
japanese/py-zinnia
japanese/zinnia-tomoe
japanese/py-tegaki
japanese/py-tegaki-gtk
japanese/tegaki-recognize
japanese/tegaki-zinnia-japanese
Comment 1 Shaun Amott freebsd_committer 2010-09-09 04:22:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Grab.
Comment 2 Martin Wilke freebsd_committer 2011-02-05 09:42:52 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2011-02-05 09:43:05 UTC
miwi        2011-02-05 09:43:00 UTC

  FreeBSD ports repository

  Modified files:
    japanese             Makefile 
  Added files:
    japanese/zinnia-tomoe Makefile distinfo pkg-descr pkg-plist 
  Log:
  Zinnia is a simple, customizable and portable online hand recognition system
  based on Support Vector Machines. Zinnia simply receives user pen strokes as a
  sequence of coordinate data and outputs n-best characters sorted by SVM
  confidence. To keep portability, Zinnia doesn't have any rendering
  functionality. In addition to recognition, Zinnia provides training module that
  allows us to create any hand-written recognition systems with low-cost.
  
  WWW: http://zinnia.sourceforge.net/
  
  PR:             ports/149687
  Submitted by:   Timothy Beyer <beyert at cs.ucr.edu>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.758     +1 -0      ports/japanese/Makefile
  1.1       +29 -0     ports/japanese/zinnia-tomoe/Makefile (new)
  1.1       +2 -0      ports/japanese/zinnia-tomoe/distinfo (new)
  1.1       +8 -0      ports/japanese/zinnia-tomoe/pkg-descr (new)
  1.1       +5 -0      ports/japanese/zinnia-tomoe/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"